body { overflow-x: hidden; width: 100%; } 
#tagline { left: 119px; top: 33px; font-family: 'Carter One',arial,serif; } 
.logoPlace { position:relative; top:9px; left:4px; }
#mobmenuleft .menu-item a { padding: 3px 10px 13px 10px; font-size:20px; }
#header { padding: 0px 0 10px; }
#header_wrapper { height: 55px; }
#navigation_wrapper { top: 56px; padding-left:10px; }
#logo { top: -61px; left: -36px; width:150px; float:left; }
#intro_wrapper { padding-top: 22px; left:-36px; width: 110%; }
#intro { padding-bottom:1px; }
.text-intro h1, .flex-caption{font-style:italic;}
#menu-header-menu { position:relative; left:0px; }
.sidebar_clinic { position:relative; padding-bottom:15px; }
.sidebar_clinic_name h4 { font-weight:bold; }
#wrapper { padding: 40px 30px 25px; }
.post, .page { margin-bottom:0px; }
.sf-menu li { margin-right: 20px; }
.sf-menu li li a { width:200px; }
.sf-menu ul { width: 240px; }
.sf-menu li li .sf-sub-indicator-inner { left: 210px; }
.menu-item-2504 .sub-menu { width: 320px; }
.menu-item-2504 .sub-menu a { width:280px; }
.post_wrapper h2, .page_wrapper h2 { padding-top: 20px; }
.contact-info { width:35%; float:left; } 
.contact-map { width:64%; float:right; }
.search-results-taxonomies { font-size:150%; }
#sidebar .widgets { border-width: 1px; border-style: solid; }
.overlay {   background:transparent; position:relative; width:100%; height:400px; /* your iframe height */   top:400px;  /* your iframe height */  margin-top:-400px;  /* your iframe height */ }
.price-td { color:#fff; background: #582; }
.price-td span { color:#fff; }
.pricebox h3 { background-color: #420; }
.pricebox { border-color: #420; border-width:1px; }
.price-body { color: #420; }
.price-body ul{ height:90px; }
.prices .one_fourth { margin-right:10px; }
p.price-foot a { text-decoration:none!important; }
.post_wrapper a, #page-content a { text-decoration:underline; }
.post-meta { padding-top:7px; }
.post-meta h2 a { line-height: 24px; text-decoration:none!important; }
.posted-meta { line-height: 14px; margin-top: 5px; }

@media only screen and (min-width: 1024px)
{
.view-mobile { display:none; }
.view-desktop, #navigation_wrapper, #header_wrapper { display:block; }
.responsive-thumb { width: 150px; float:left; margin: 0 20px 30px 0; padding-top:20px; }
.ft-pract-image { clear:both; margin-bottom:20px; }
.bookings-container{width:60%;margin:auto;margin-bottom:30px;}
.bookings-item{display:inline-block;width:48%;margin:auto;}
.cta{position:relative;top:50px;width:50%;margin:0 auto 50px auto;}
.cta h2{padding-top:10px!important;}
}

@media only screen and (max-width: 1023px)
{
.contact-info { width:100%; float:left;margin-bottom:20px; } 
.contact-map { width:100%; float:left; }
.view-mobile { display:block; }
.view-desktop, #navigation_wrapper, #header_wrapper { display:none; }
article.type-responsive .excerpt { clear:both; }
article.type-responsive .featured-thumbnail { width:100%; margin:0;}
#intro_wrapper { padding-top:10px; left:0px; width:100%; }
#intro { padding-top:0px; }
.ft-pract-image { width:100px; clear:both; }
.pract-excerpt { clear:both;padding-top:10px; }
.bookings-container{width:100%;margin:auto;margin-bottom:30px;}
.bookings-item{width:100%;margin:auto;}
.cta{position:relative;top:20px;width:80%;margin:0 auto 50px auto;}
.cta img{position:relative;}
.cta h2{padding-top:0!important;}
}

@media only screen and (min-width: 480px) and (max-width: 767px)
{
.prices .one_fourth { width: 190px!important; float: left!important; }
}

@media only screen and (min-width: 768px) and (max-width: 1023px)
{
.pricebox h3 { font-size:14px; line-height:auto;  }
.price-td strong { font-size:18px; line-height:16px; }
.price-td span { font-size:8px; line-height:auto; }
.price-body ul li { font-size:8px; line-height:11px;  }
}

@media only screen and (min-width: 1024px) and (max-width: 1246px)
{
.prices .one_fourth { width: 145px!important; }
.price-td strong { font-size:24px; line-height:20px; }
.sf-menu li { margin-right: 24px; }
}

@media only screen and (min-width: 1247px)
{
.prices .one_fourth { width: 180px!important; }
}
.bq-text { margin-right:15px; }
.testimonials-list .quote { clear:both; float:left; }
.testimonials-list .quote cite.author { display: block; position: relative; float: right; clear: both; height: 55px; font-weight:bold; top: 15px; }
.testimonials-list blockquote.testimonials-text { line-height: 18px; margin-bottom: -10px; }
blockquote span { display:inline; }
.category-first-timers .thumbnail_wrapper { display:none; }

